<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/wh/onlinemanual/000006Diff61FP5" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">拒收货物处置程序</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP5 的差异
                              </Level1>
			<Level2>拒收货物处置程序</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP5 中的拒收货物处置程序。</SectionTitle>
		<Paragraph class="Default">拒收货物处置程序是 Infor ERP LN 6.1 FP5 中用于拒收库存的新方法。它是标准拒收库存处理的替代方法。如需更多信息，请参见
                              <Link href="/baanerp/wh/onlinemanual/000502" role="manual">拒收货物处置程序</Link>。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>新进程</SectionTitle>
		<List><ListIntro>下列进程是 Infor ERP LN 6.1 FP5 中的新增进程：</ListIntro>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2173m000" role="session">处理单元拒收处理 (whwmd2173m000)</GUIRef>
			</ListItem>
		</List>
		<List><ListIntro>下列进程在 Infor ERP LN 6.1 FP5 中经过更改：</ListIntro>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">库存处理参数 (whinh0100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd1540m000" role="session">用户配置文件 (whwmd1540m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">仓库 (whwmd2500m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">拒收库存 (whwmd2570m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">处理单元 (whwmd5130m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd5531m000" role="session">处理单元版本历史记录 (whwmd5531m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">仓库检验 (whinh3122m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3525m000" role="session">入库通知 (whinh3525m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3529m000" role="session">入库通知日志 (whinh3529m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh2100m000" role="session">仓单（多份） (whinh2100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">按仓单列出的活动 (whinh2104m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh/whinh2124m000" role="session">按出库单行列出的活动 (whinh2124m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">寄存收货 (whwmd2550m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2550m100" role="session">客户所拥有的收货 (whwmd2550m100)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2560m000" role="session">项目库存 (whwmd2560m000)</GUIRef>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
